## trisquel-meta 8.0-30

=== debian/changelog ===
trisquel-meta (8.0-30) flidas; urgency=medium

  * Removed fluid-soundfont-gm from sugar

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2018 19:25:51 -0400

trisquel-meta (8.0-29) flidas; urgency=medium

  * Updated honey with custom packages

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 Apr 2018 02:07:25 -0400

trisquel-meta (8.0-22) flidas; urgency=medium

  * Removed sugar-logviewer-activity

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 02 Apr 2018 23:46:23 -0400

trisquel-meta (8.0-21) flidas; urgency=medium

  * Corrected trisquel-sugar suggested

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 02 Apr 2018 23:08:01 -0400

trisquel-meta (8.0-20) flidas; urgency=medium

  * Added xscreensaver to trisquel-mini
  * Updated sugar metapackages for flidas

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 02 Apr 2018 22:44:44 -0400

trisquel-meta (8.0-19) flidas; urgency=medium

  * Added missing xorg-video drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 02 Apr 2018 12:33:02 -0400

trisquel-meta (8.0-18) flidas; urgency=medium

  * Added lxsession-logout to trisquel-mini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Apr 2018 23:25:51 -0400

trisquel-meta (8.0-17) flidas; urgency=medium

  * Make xorg dependencies required

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Apr 2018 15:02:04 -0400

trisquel-meta (8.0-16) flidas; urgency=medium

  * remove fonts-nanum and fonts-noto-cjk trisquel-mini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Mar 2018 22:07:18 -0400

trisquel-meta (8.0-14) flidas; urgency=medium

  * Do not install nmap on mini to save space

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Mar 2018 21:05:40 -0400
