=== debian/control ===
Source: trisquel-meta
Section: metapackages
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-minimal
Architecture: all
Priority: important
Depends: adduser, apt, apt-utils, bzip2, console-setup, dash, debconf, isc-dhcp-client, eject, gnupg, ifupdown, initramfs-tools, iproute, iputils-ping, kbd, less, locales, lsb-release, makedev, mawk, module-init-tools, net-tools, netbase, netcat-openbsd, ntpdate, passwd, procps, python, sudo, rsyslog, tasksel, tzdata, udev, upstart, ureadahead, vim-tiny, whiptail, trisquel-keyring, software-properties-common, ppa-purge, apt-transport-https, rename
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a minimal console environment.


Package: trisquel-codecs
Architecture: all
Priority: optional
Depends: gstreamer1.0-vaapi, i965-va-driver, gstreamer1.0-libav, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-base, gstreamer1.0-x, gstreamer1.0-fluendo-mp3, gstreamer1.0-alsa, libaacs0
Description: Trisquel codecs metapackage
 Dependency list for Trisquel base installation.
 Provides a set of gstreamer codecs.

Package: trisquel-base
Architecture: all
Priority: optional
Depends: bc, dc, dmraid, jfsutils, reiserfsprogs, reiser4progs, xfsprogs, trisquel-base-data, libnss-mdns, laptop-detect, acpi-support, acpid, alsa-base, alsa-utils, anacron, avahi-autoipd, ca-certificates, consolekit, doc-base, screen, aptitude, at, busybox-static, cpio, cron, dmidecode, dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, language-selector-common, logrotate, lshw, lsof, ltrace, man-db, mime-support, parted, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, pcmciautils, ecryptfs-utils, apparmor, apparmor-utils, apparmor-profiles, apparmor-profiles-extra,  mdadm, btrfs-tools, cryptsetup, openssh-client, lvm2, dmraid, xz-utils, dns-root-data, gettext, update-inetd
Recommends: unzip, zip, beep, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, open-ath9k-htc-firmware, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoclue, geoip-database, xbrlapi
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-base-recommended
Architecture: all
Priority: optional
Depends: unzip, zip, beep, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, open-ath9k-htc-firmware, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoclue, geoip-database, xbrlapi
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-desktop-common
Architecture: all
Priority: optional
Depends: trisquel-gtk-theme, trisquel-icon-theme, apt-xapian-index, trisquel-desktop-common-data, dmz-cursor-theme, xcursor-themes, printer-driver-foo2zjs, printer-driver-min12xxw, printer-driver-pxljr, splix, im-config, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, printer-driver-hpijs, trisquel-gtk-theme, trisquel-icon-theme, genisoimage, dbus-x11, desktop-file-utils, ttf-dejavu-core, fonts-droid-fallback, xdg-utils, xkb-data, pm-utils, xdg-user-dirs, xdg-user-dirs-gtk, ntfs-3g, dnsmasq-base, libdvdread4, libdvdnav4, libcdaudio1, usb-modeswitch-data, usb-modeswitch, mobile-broadband-provider-info, notify-osd-icons, notify-osd, dconf-tools, compton, smbclient, irqbalance, pulseaudio, pulseaudio-module-gconf, fonts-roboto, trisquel-wallpapers, intltool-debian, obex-data-server, pulseaudio-module-x11, session-migration, unattended-upgrades
Recommends: unace, arj, p7zip, fonts-beteckna, fonts-dustin, ttf-freefont, ttf-junicode, ttf-marvosym, fonts-mgopen, ttf-radisnoir, fonts-sil-andika, ttf-summersby, ttf-tiresias, fonts-tuffy, xnest, xfonts-scalable, libvpx3, trisquel-codecs, ibus, ibus-gtk, ibus-gtk3, ibus-table, ibus-clutter, ibus-doc, ibus-qt4, ibus-table-array30, ibus-table-cangjie, ibus-table-cangjie-big, ibus-table-cangjie3, ibus-table-cangjie5, ibus-table-cantonese, ibus-table-cantonhk, ibus-table-cns11643, ibus-table-compose, ibus-table-easy, ibus-table-easy-big, ibus-table-emoji, ibus-table-erbi, ibus-table-erbi-qs, ibus-table-ipa-x-sampa, ibus-table-jyutping, ibus-table-latex, ibus-table-quick, ibus-table-quick-classic, ibus-table-quick3, ibus-table-quick5, ibus-table-rustrad, ibus-table-scj6, ibus-table-stroke5, ibus-table-thai, ibus-table-translit, ibus-table-translit-ua, ibus-table-viqr, ibus-table-wu, ibus-table-wubi, ibus-table-yawerty, ibus-table-yong, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, netpbm, fonts-dejavu-core
Description: Trisquel desktop metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package: trisquel-desktop-common-recommended
Architecture: all
Priority: optional
Depends: unace, arj, p7zip, fonts-beteckna, fonts-dustin, ttf-freefont, ttf-junicode, ttf-marvosym, fonts-mgopen, ttf-radisnoir, fonts-sil-andika, ttf-summersby, ttf-tiresias, fonts-tuffy, xnest, xfonts-scalable, libvpx3, trisquel-codecs, ibus, ibus-gtk, ibus-gtk3, ibus-table, ibus-clutter, ibus-doc, ibus-qt4, ibus-table-array30, ibus-table-cangjie, ibus-table-cangjie-big, ibus-table-cangjie3, ibus-table-cangjie5, ibus-table-cantonese, ibus-table-cantonhk, ibus-table-cns11643, ibus-table-compose, ibus-table-easy, ibus-table-easy-big, ibus-table-emoji, ibus-table-erbi, ibus-table-erbi-qs, ibus-table-ipa-x-sampa, ibus-table-jyutping, ibus-table-latex, ibus-table-quick, ibus-table-quick-classic, ibus-table-quick3, ibus-table-quick5, ibus-table-rustrad, ibus-table-scj6, ibus-table-stroke5, ibus-table-thai, ibus-table-translit, ibus-table-translit-ua, ibus-table-viqr, ibus-table-wu, ibus-table-wubi, ibus-table-yawerty, ibus-table-yong, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, netpbm, fonts-dejavu-core
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package: trisquel-print-system
Architecture: all
Priority: optional
Depends: cups, hplip, printer-driver-foo2zjs, printer-driver-foo2zjs-common, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-hpijs, printer-driver-min12xxw, printer-driver-pxljr, printer-driver-splix, cups-bsd, cups-client, openprinting-ppds, cups-pk-helper, foomatic-db-compressed-ppds, ippusbxd, printer-driver-postscript-hp, system-config-printer-udev
Description: Trisquel metapackage for printer compatibility.


Package: trisquel
Architecture: all
Priority: optional
Depends: desktop-base, trisquel-base, trisquel-desktop-common, gnome-app-install, trisquel-sounds, unity-greeter, lightdm, mate-desktop-environment, mate-indicator-applet, indicator-application-gtk2, indicator-network, libcanberra-pulse, mate-tweak, ubuntu-mate-themes, indicator-sound-gtk2, atril, gnome-bluetooth, gnome-orca, engrampa, mate-desktop-environment-extras, indicator-session, indicator-datetime, trisquel-screensaver, software-properties-gtk, language-selector-gnome, a11y-profile-manager, a11y-profile-manager-indicator, mate-accessibility-profiles, colord, update-notifier, update-manager, apturl, xzoom, gdebi, gnome-system-tools, seahorse, deja-dup-caja, deja-dup, colord, usb-creator-gtk, notify-osd, system-config-printer-gnome, trisquel-print-system, mate-calc, indicator-keyboard, indicator-power, mate-gnome-main-menu-applet, mate-menu, mate-media, mate-notification-daemon, mate-power-manager, mate-sensors-applet, mate-system-monitor, mate-themes, mate-user-share, mate-utils, mozo, network-manager, network-manager-gnome, network-manager-openvpn, network-manager-openvpn-gnome, network-manager-pptp, network-manager-pptp-gnome, network-manager-ssh, network-manager-ssh-gnome, ofono, pluma, samba-common, samba-common-bin, xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-video-all, xserver-xorg-legacy, xserver-xorg-video-intel, xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, vdpau-va-driver
Recommends: vino, mate-screensaver, libreoffice-style-galaxy, libreoffice-style-tango, libreoffice-gnome, libreoffice-calc, libreoffice-impress, libreoffice-writer, bogofilter, bluez, bluez-cups, gvfs-bin, espeak, espeak-data, inputattach, mousetweaks, usb-creator-gtk, gnome-raw-thumbnailer, gnome-xcf-thumbnailer, ooo-thumbnailer, seahorse, ssh-askpass-gnome, gnome-session-canberra, libcanberra-pulse, gucharmap, brasero, brasero-cdrkit, abrowser, transmission-gtk, simple-scan, sane-utils, aisleriot, gnome-sudoku, gnomine, glchess, liferea, pidgin, pidgin-plugin-pack, pidgin-libnotify, deja-dup, python-indicate, python-libproxy, gnome-orca, libgail-3-0, libgail-common, at-spi2-core, libglib2.0-bin, gnome-accessibility-themes, libatk-adaptor, python-gi-cairo, gimp, rhythmbox-mozilla, rhythmbox-plugin-cdrecorder, rhythmbox-plugins, python-mako, vinagre, python-qt4, libreoffice, vim, cheese, gnome-sudoku, gnome-chess, aisleriot, gnome-mahjongg, gnomine, vlc, onboard, onboard-data, gimp, icedove, xul-ext-lightning, enigmail, pidgin, liferea, rhythmbox, brasero, transmission-gtk, vinagre, brasero, caja-actions, caja-gksu, caja-image-converter, caja-open-terminal, caja-sendto, caja-share, caja-wallpaper, deja-dup-caja, folder-color-caja, eom, ffmpegthumbnailer, enchant, libreoffice-pdfimport, mate-netspeed, mate-desktop-environment-extras, vlc-plugin-samba, vlc-plugin-notify, fonts-arphic-ukai, fonts-arphic-uming, fonts-dejavu-core, fonts-freefont-ttf, fonts-guru, fonts-guru-extra, fonts-kacst, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-lohit-guru, fonts-mathjax, fonts-nanum, fonts-noto, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, fonts-opendyslexic, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tlwg-garuda, fonts-tlwg-garuda-ttf, fonts-tlwg-kinnari, fonts-tlwg-kinnari-ttf, fonts-tlwg-laksaman, fonts-tlwg-laksaman-ttf, fonts-tlwg-loma, fonts-tlwg-loma-ttf, fonts-tlwg-mono, fonts-tlwg-mono-ttf, fonts-tlwg-norasi, fonts-tlwg-norasi-ttf, fonts-tlwg-purisa, fonts-tlwg-purisa-ttf, fonts-tlwg-sawasdee, fonts-tlwg-sawasdee-ttf, fonts-tlwg-typewriter, fonts-tlwg-typewriter-ttf, fonts-tlwg-typist, fonts-tlwg-typist-ttf, fonts-tlwg-typo, fonts-tlwg-typo-ttf, fonts-tlwg-umpush, fonts-tlwg-umpush-ttf, fonts-tlwg-waree, fonts-tlwg-waree-ttf, fonts-sil-gentium, fonts-stix, nmap
Suggests: linux-image-generic, casper, ubiquity, ubiquity-frontend-gtk, ubiquity-slideshow-trisquel, grub-pc, ubiquity-frontend-gtk, gparted, language-pack-en, language-pack-es, language-pack-gnome-en, language-pack-gnome-es, libreoffice-l10n-es, libreoffice-help-es, libreoffice-help-en-us, hyphen-en-us, mythes-en-us, lupin-casper, ubiquity-slideshow-trisquel, abrowser-locale-es, icecat-locale-en, aspell, aspell-en, aspell-es, dictionaries-common, language-pack-en, language-pack-en-base, language-pack-gnome-en, language-pack-gnome-en-base, wamerican, wbritish, wspanish, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo
Description: Trisquel metapackage (desktop edition).
 Dependency list for Trisquel base installation.
 Provides a full featured Mate based desktop environment.

Package: trisquel-recommended
Architecture: all  
Priority: optional
