## trisquel-meta 8.0-33

=== debian/changelog ===
trisquel-meta (8.0-33) flidas; urgency=medium

  * Added libpam-gnome-keyring, fixes repetitive password prompts
  * Added gnome-session-canberra, fixes spureous messages on terminal
  * Removed libxp6, which prevented triskel installation

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 Apr 2018 18:04:36 -0400

trisquel-meta (8.0-32) flidas; urgency=medium

  * Updated triskel for flidas, first basic pass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 17 Apr 2018 19:03:29 -0400

trisquel-meta (8.0-31) flidas; urgency=medium

  * Added mate-applets

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 17 Apr 2018 18:42:44 -0400
