=== debian/control ===
--- 
+++ 
@@ -66,7 +66,7 @@
 Package: trisquel
 Architecture: all
 Priority: optional
-Depends: desktop-base, trisquel-base, trisquel-desktop-common, gnome-app-install, trisquel-sounds, unity-greeter, lightdm, mate-desktop-environment, mate-indicator-applet, indicator-application-gtk2, indicator-network, libcanberra-pulse, mate-tweak, ubuntu-mate-themes, indicator-sound-gtk2, atril, gnome-bluetooth, gnome-orca, engrampa, mate-desktop-environment-extras, indicator-session, indicator-datetime, trisquel-screensaver, software-properties-gtk, language-selector-gnome, a11y-profile-manager, a11y-profile-manager-indicator, mate-accessibility-profiles, colord, update-notifier, update-manager, apturl, xzoom, gdebi, gnome-system-tools, seahorse, deja-dup-caja, deja-dup, colord, usb-creator-gtk, notify-osd, system-config-printer-gnome, trisquel-print-system, mate-calc, indicator-keyboard, indicator-power, mate-gnome-main-menu-applet, mate-menu, mate-media, mate-notification-daemon, mate-power-manager, mate-sensors-applet, mate-system-monitor, mate-themes, mate-user-share, mate-utils, mozo, network-manager, network-manager-gnome, network-manager-openvpn, network-manager-openvpn-gnome, network-manager-pptp, network-manager-pptp-gnome, network-manager-ssh, network-manager-ssh-gnome, ofono, pluma, samba-common, samba-common-bin, xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-video-all, xserver-xorg-legacy, xserver-xorg-video-intel, xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, vdpau-va-driver
+Depends: desktop-base, trisquel-base, trisquel-desktop-common, gnome-app-install, trisquel-sounds, unity-greeter, lightdm, mate-desktop-environment, mate-applets, mate-indicator-applet, indicator-application-gtk2, indicator-network, libcanberra-pulse, mate-tweak, ubuntu-mate-themes, indicator-sound-gtk2, atril, gnome-bluetooth, gnome-orca, engrampa, mate-desktop-environment-extras, indicator-session, indicator-datetime, trisquel-screensaver, software-properties-gtk, language-selector-gnome, a11y-profile-manager, a11y-profile-manager-indicator, mate-accessibility-profiles, colord, update-notifier, update-manager, apturl, xzoom, gdebi, gnome-system-tools, seahorse, deja-dup-caja, deja-dup, colord, usb-creator-gtk, notify-osd, system-config-printer-gnome, trisquel-print-system, mate-calc, indicator-keyboard, indicator-power, mate-gnome-main-menu-applet, mate-menu, mate-media, mate-notification-daemon, mate-power-manager, mate-sensors-applet, mate-system-monitor, mate-themes, mate-user-share, mate-utils, mozo, network-manager, network-manager-gnome, network-manager-openvpn, network-manager-openvpn-gnome, network-manager-pptp, network-manager-pptp-gnome, network-manager-ssh, network-manager-ssh-gnome, ofono, pluma, samba-common, samba-common-bin, xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-video-all, xserver-xorg-legacy, xserver-xorg-video-intel, xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, vdpau-va-driver, libcanberra-gtk-module, libpam-gnome-keyring
 Recommends: vino, mate-screensaver, libreoffice-style-galaxy, libreoffice-style-tango, libreoffice-gnome, libreoffice-calc, libreoffice-impress, libreoffice-writer, bogofilter, bluez, bluez-cups, gvfs-bin, espeak, espeak-data, inputattach, mousetweaks, usb-creator-gtk, gnome-raw-thumbnailer, gnome-xcf-thumbnailer, ooo-thumbnailer, seahorse, ssh-askpass-gnome, gnome-session-canberra, libcanberra-pulse, gucharmap, brasero, brasero-cdrkit, abrowser, transmission-gtk, simple-scan, sane-utils, aisleriot, gnome-sudoku, gnomine, glchess, liferea, pidgin, pidgin-plugin-pack, pidgin-libnotify, deja-dup, python-indicate, python-libproxy, gnome-orca, libgail-3-0, libgail-common, at-spi2-core, libglib2.0-bin, gnome-accessibility-themes, libatk-adaptor, python-gi-cairo, gimp, rhythmbox-mozilla, rhythmbox-plugin-cdrecorder, rhythmbox-plugins, python-mako, vinagre, python-qt4, libreoffice, vim, cheese, gnome-sudoku, gnome-chess, aisleriot, gnome-mahjongg, gnomine, vlc, onboard, onboard-data, gimp, icedove, xul-ext-lightning, enigmail, pidgin, liferea, rhythmbox, brasero, transmission-gtk, vinagre, brasero, caja-actions, caja-gksu, caja-image-converter, caja-open-terminal, caja-sendto, caja-share, caja-wallpaper, deja-dup-caja, folder-color-caja, eom, ffmpegthumbnailer, enchant, libreoffice-pdfimport, mate-netspeed, mate-desktop-environment-extras, vlc-plugin-samba, vlc-plugin-notify, fonts-arphic-ukai, fonts-arphic-uming, fonts-dejavu-core, fonts-freefont-ttf, fonts-guru, fonts-guru-extra, fonts-kacst, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-lohit-guru, fonts-mathjax, fonts-nanum, fonts-noto, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, fonts-opendyslexic, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tlwg-garuda, fonts-tlwg-garuda-ttf, fonts-tlwg-kinnari, fonts-tlwg-kinnari-ttf, fonts-tlwg-laksaman, fonts-tlwg-laksaman-ttf, fonts-tlwg-loma, fonts-tlwg-loma-ttf, fonts-tlwg-mono, fonts-tlwg-mono-ttf, fonts-tlwg-norasi, fonts-tlwg-norasi-ttf, fonts-tlwg-purisa, fonts-tlwg-purisa-ttf, fonts-tlwg-sawasdee, fonts-tlwg-sawasdee-ttf, fonts-tlwg-typewriter, fonts-tlwg-typewriter-ttf, fonts-tlwg-typist, fonts-tlwg-typist-ttf, fonts-tlwg-typo, fonts-tlwg-typo-ttf, fonts-tlwg-umpush, fonts-tlwg-umpush-ttf, fonts-tlwg-waree, fonts-tlwg-waree-ttf, fonts-sil-gentium, fonts-stix, nmap
 Suggests: linux-image-generic, casper, ubiquity, ubiquity-frontend-gtk, ubiquity-slideshow-trisquel, grub-pc, ubiquity-frontend-gtk, gparted, language-pack-en, language-pack-es, language-pack-gnome-en, language-pack-gnome-es, libreoffice-l10n-es, libreoffice-help-es, libreoffice-help-en-us, hyphen-en-us, mythes-en-us, lupin-casper, ubiquity-slideshow-trisquel, abrowser-locale-es, icecat-locale-en, aspell, aspell-en, aspell-es, dictionaries-common, language-pack-en, language-pack-en-base, language-pack-gnome-en, language-pack-gnome-en-base, wamerican, wbritish, wspanish, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo
 Description: Trisquel metapackage (desktop edition).
