## trisquel-meta 8.0-34

=== debian/changelog ===
trisquel-meta (8.0-34) Flidas; urgency=medium

  * Removed icecat-locale-en dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Oct 2019 22:27:41 -0400
