## trisquel-meta 9.0-40

=== debian/changelog ===
trisquel-meta (9.0-40) etiona; urgency=medium

  * Updated Toast dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Oct 2020 14:49:02 -0400

trisquel-meta (9.0-36) etiona; urgency=medium

  * Added libblockdev-crypto2

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 10 Oct 2020 13:33:54 -0400

trisquel-meta (9.0-35) etiona; urgency=medium

  * Removed plasma-discover

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 08 Aug 2020 03:16:55 -0400

trisquel-meta (9.0-34) etiona; urgency=medium

  * Added sddm-theme-breeze

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jul 2020 23:17:21 -0400

trisquel-meta (9.0-33) etiona; urgency=medium

  * Added libcanberra-gtk3-module

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jul 2020 19:21:47 -0400

trisquel-meta (9.0-32) etiona; urgency=medium

  * Improved triskel metapackage, added fonts-trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jul 2020 18:28:10 -0400

trisquel-meta (9.0-31) etiona; urgency=medium

  * Removed kmix

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 19 Jul 2020 02:35:04 -0400

trisquel-meta (9.0-30) etiona; urgency=medium

  * Multiple dependency fixes (triskel, libreoffice, etc)

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Jul 2020 20:01:41 -0400

trisquel-meta (9.0-29) etiona; urgency=medium

  * Improvements to xorg dependencies, added gnome-power-manager and thermald

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 03 Jul 2020 11:58:34 -0400

trisquel-meta (9.0-28) etiona; urgency=medium

  * Added telepathy-gabble to triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 14 Jun 2020 17:33:46 -0400

trisquel-meta (9.0-27) etiona; urgency=medium

  * Addded vlc and jami to triskel, other fixes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 14 Jun 2020 16:09:51 -0400

trisquel-meta (9.0-26) etiona; urgency=medium

  * Corrected triskel dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 14 Jun 2020 14:28:45 -0400

trisquel-meta (9.0-25) etiona; urgency=medium

  * Fixed triskel a11y

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 13 Jun 2020 00:02:30 -0400

trisquel-meta (9.0-24) etiona; urgency=medium

  * Fixed typo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Jun 2020 12:16:20 -0400

trisquel-meta (9.0-23) etiona; urgency=medium

  * Corrected libcanberra dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Jun 2020 02:00:16 -0400

trisquel-meta (9.0-22) etiona; urgency=medium

  * Added powerdevil, libcamberra-pulseaudio, spectale. Removed ubiquity-frontend-kde

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 06 Jun 2020 22:44:18 -0400

trisquel-meta (9.0-21) etiona; urgency=medium

  * Added plasma-pa, accountwizard to triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 May 2020 01:49:07 -0400

trisquel-meta (9.0-20) etiona; urgency=medium

  * Corrected Triskel meta dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 May 2020 01:01:04 -0400

trisquel-meta (9.0-19) etiona; urgency=medium

  * Removed kubuntu-settings-desktop

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 May 2020 00:07:12 -0400

trisquel-meta (9.0-18) etiona; urgency=medium

  * Added triskel artwork dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 May 2020 23:45:24 -0400

trisquel-meta (9.0-17) etiona; urgency=medium

  * Improvements to sugar dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 23 Apr 2020 01:30:53 -0400

trisquel-meta (9.0-16) etoiona; urgency=medium

  * Updated sugar dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Apr 2020 23:42:38 -0400

trisquel-meta (9.0-15) etiona; urgency=medium

  * Added mpv, trisquel-sounds, indicator-datetime, indicator-session to trisquel-mini
  * Added dbus-user-session to trisquel-desktop-common

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Apr 2020 19:53:47 -0400

trisquel-meta (9.0-14) etiona; urgency=medium

  * Replaced gnome-mplayer with gnome-mpv

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Apr 2020 18:43:17 -0400

trisquel-meta (9.0-13) etiona; urgency=medium

  * Added trisquel-app-install to trisquel-desktop-common and  openvpn-systemd-resolved to trisquel
  * Added gnome-disk-utility, pdfshuffler and jami-all to trisquel recommended

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 Mar 2020 18:19:53 -0400

trisquel-meta (9.0-12) etiona; urgency=medium

  * Updated triskel dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jan 2020 22:09:35 -0500

trisquel-meta (9.0-11) etiona; urgency=medium

  * Fixed electrum depend

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jan 2020 21:57:34 -0500

trisquel-meta (9.0-10) etiona; urgency=medium

  * gcalctool moved to gnome-calculator

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jan 2020 21:49:01 -0500

trisquel-meta (9.0-9) etiona; urgency=medium

  * Fixed trisquel-gnome dependencies
  * Added exfat support and awesome font

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jan 2020 21:35:50 -0500

trisquel-meta (9.0-8) etiona; urgency=medium

  * Corrected calculator


