## trisquel-meta 9.0-43

=== debian/changelog ===
trisquel-meta (9.0-43) etiona; urgency=medium

  * Fix missing edit menu (kmenuedit) package option.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 06 Feb 2022 15:38:08 -0600

trisquel-meta (9.0-42) etiona; urgency=medium

  * Fix dependencies for sugar-activity-measure

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Nov 2021 16:32:11 -0600

trisquel-meta (9.0-41) etiona; urgency=medium

  * Fix sugar-activity-gcompris dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Nov 2021 13:21:48 -0600
