=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: trisquel-meta
 Section: metapackages
 Priority: optional
-Maintainer: Rubén Rodríguez <ruben@trisquel.info>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 4.1.0)
 Standards-Version: 3.7.3
